Subject: Leave application
From: Manish Kumar <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Thu, 20 Feb 2020 01:51:13 -0700 (MST)

Hi Ma'am, 

I hereby urge you to please grant me a leave for a period of 11 days (from 2/3/2020 to 12/3/2020). 

There is a family function to celebrate my marriage anniversary at my home which I have to attend. As the occasion is nearby Holi and it takes 24 hours to reach my home town and the same amount of time to return back so I request you to please approve my leave application. 

Thank you for your consideration. 

Regards, 
Manish